## diet?download=602&tmstv=1761899702

=== docs/manual/fig/Makefile ===
all: LogCentral_component2.eps

%.eps: %.fig
	fig2dev -L eps $*.fig $*.eps

clean:
	rm -f *.eps
