=== rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install :
	dh_auto_install --fail-missing
	# install daemon configuration file
	install -m 0644 -D  $(CURDIR)/debian/LogCentral.config $(CURDIR)/debian/tmp/etc/LogCentral.cfg
	chrpath --delete $(CURDIR)/debian/tmp/usr/bin/DIETtestTool
	chrpath --delete $(CURDIR)/debian/tmp/usr/bin/LogCentral
	chrpath --delete $(CURDIR)/debian/tmp/usr/bin/logForwarder
	chrpath --delete $(CURDIR)/debian/tmp/usr/bin/testComponent
	chrpath --delete $(CURDIR)/debian/tmp/usr/lib/libLog*.so.*
